.logo {
	margin-bottom: 15px;

	@include media('>=md') {
		margin-bottom: 0;
	}
}

.header__menu {
	margin: 0;
	list-style: none;

	li {
		margin-bottom: 15px;
		text-transform: capitalize;

		&.active a {
			color: $color-secondary;
		}
	}

	@include media('>=md') {
		display: inline-block;

		li {
			display: inline-block;
			margin: 0 35px 5px 0;

			&:last-child {
				margin: 0 30px 10px 0;
			}
		}
	}

	@include media('>=xl') {
		display: inline-block;

		li {
			display: inline-block;
			margin: 0 35px 0 0;

			&:last-child {
				margin-right: 30px;
			}
		}
	}
}

.header__nav {
	margin-bottom: 10px;

	.btn {
		width: 100%;
		font-weight: 300;
	}

	@include media('>=md') {
		padding-top: 15px;
		margin-bottom: 0;

		.btn {
			width: auto;
		}
	}
}

.header {
	padding: 12px 0;
	background-color: white;
}
